SamLogic MultiMailer 2014 - System Requirements


These are the minimum requirements för SamLogic MultiMailer 2014:
 
Operating system
 
• Windows XP, Windows Vista, Windows 7 and Windows 8/8.1.
• MultiMailer / Enterprise supports also Windows Server 2008 and 2012.
 
Software (optional)
 
• MultiMailer / Professional and Enterprise can co-operate with Outlook 2002 to 2013
  and Excel 2002 to 2013.
 
Hardware
 
• Intel x86 or x64 processor (or compatible). 2000 MHz or more.
• 2 GB of RAM, but 4 GB is recommended.
• 15 MB of available hard disk space.
 
E-mail server
 
• MultiMailer can co-operate with any e-mail server that uses the SMTP protocol.
   
  MultiMailer / Enterprise supports also encrypted SSL connections. The Standard and Professional version of MultiMailer
  supports only unencrypted SMTP connections.
   
  If you don't have access to an e-mail server we recommend you to use an SMTP / e-mail service. Read more here.
 
 
 
  
 
SamLogic